<div class="ui-g">
    <div class="ui-g-3 ui-sm-12" align="right">
        {{'mpmApp.salesUnitRequirement.stnk.sameWithCustomer' | translate}}
        <p-inputSwitch onLabel="Yes" offLabel="No" [(ngModel)]="isSameWithCustomer" (onChange)="onChangeSameWithCustomer($event)" name="isSameWithCustomer" id="isSameWithCustomer">
        </p-inputSwitch>
    </div>
    <!-- <div class="ui-g-1 ui-sm-12" align="center">
        Atau
    </div>
    <div class="ui-g-5 ui-sm-12" align="left">
        <div class="input-group input-group-sm">
            <input type="text" placeholder="Masukkan Nomor KTP" [(ngModel)]="ktpNumber" class="form-control">
            <div class="input-group-append">
                <button [disabled]="disableSearchButton()" (click)="findPersonByKTP();" class="btn btn-dark" type="button">
                    <i class="fa fa-search" aria-hidden="true"></i>
                </button>
            </div>
        </div>
    </div>
    <div class="ui-g-1 ui-sm-12" align="center">
        Atau
    </div>
    <div class="ui-g-2 ui-sm-12">
        <button class="btn btn-primary" (click)="createNewPerson();" type="button">
            <i class="fa fa-user-circle-o" aria-hidden="true"></i> new person
        </button>
    </div> -->
</div>
<hr>
<jhi-organization-viewgc
    [readonly]="disable"
    *ngIf="salesUnitRequirement !== undefined"
    [organization]="salesUnitRequirement.organizationOwner"
></jhi-organization-viewgc>
<!-- <div class="ui-g">
        <div class="ui-g-12 ui-sm-12"> 
            <p-checkbox name="groupname" binary="false" [(ngModel)]="salesUnitRequirement.waitStnk"></p-checkbox> Menunggu Konfirmasi
        </div>
</div> -->